package handler

import (
	"context"

	pb "git.unistack.org/unistack-org/pkgdash/proto"
)

func (h *Handler) CommentLookup(ctx context.Context, req *pb.CommentLookupReq, rsp *pb.CommentLookupRsp) error {
	return nil
}
